//	GeometryGamesLocalizable.strings (zh-Hans)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "图像尺寸";
"Save Image"	= "存储图像";
"Copy Image"	= "拷贝图像";
"Untitled"		= "无标题";	//	This is Apple's zh-CN term,
							//		which is differs from their zh-TW term

//	Help menu
"Contact"		= "联系方式";
"Translators"	= "译者";

//	Contact panel
"Contact-QuestionsPre"	= "如有问题，请联系：";
"Contact-Questions"		= "韦杰夫";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "更多应用程序，请访问";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
